<?php
include_once("../../lib/konfig.php");
$shift = $_POST['shiftlot'];
$tgl = $_POST['tgllot'];
$mesin = $_POST['mesinlot'];
$qty = $_POST['qtylot'];
$brglot = $_POST['brglot'];
session_start();
$MySQLi = new MySQLi($strDBHostName, $strDBUsername, $strDBPassword, $strDBName);
$lot = "insert into tb_lot(shift,tgl,kd_mesin,nomor,sku) values ($shift,'$tgl',$mesin,$qty,'$brglot');";
$MySQLi->query($lot);
